About Suite8 Front Desk

The Suite8 Front Desk Module is used for entering, searching and modifying reservations for arrivals and in house guests, performing room blocking, handling guest messages, accessing house accounts and checking house Status.

You have the same options as from the reservation navigator screen to search, edit, modify profiles, enter guest messages, guest comments, reservation notes and profile notes. You can make postings to add charges on the guest bill. All these functions are available for in house guests and arrivals. User definable search screens and Info templates in HTML format allow a flexible, property related handling of the reservation navigator.


Front Desk Shortcut Bar

The Fidelio Suite8 main menu screen has nine colored tabs located on the left of the screen. Each colored tab represents one of the main user modules.

To open the Front Desk Shortcut Bar:

  1. Click Front Desk from the colored shortcut bar.

The Front Desk shortcut bar opens.

  2. Alternatively you can click Front Desk on the menu bar.

The Front Desk menu screen appears.


Arrivals

The Arrivals option on the Front Desk menu displays the reservation navigator defaulted to the Arrival tab. The reservation navigator consists of seven different pages of information which are accessible by clicking the appropriate tab.

The Arrival tab displays by default all reservations with the status Expected Arrival for today's date. The date filter allows you to display expected arrivals for a specific date and reservations with the statuses Checked In and/or Cancelled may be included in the display via the Selection filter.

The search criteria on the reservation navigator are identical regardless of which tab is selected with the exception of the Financial Accounts tab.

The available options are for the most part the same as in reservations, however several options may not be available for reservations with the status expected arrival, for example Reinstate and Undo Check In.

The HTML display on the reservation navigator can be hidden so that the reservation grid is expanded. Double-click in the blue reservation header bar or right-click and select/deselect Lower part of the screen from the short-cut menu to view or hide the HTML display. This setting is stored per user and remains until the next time it is changed.

  • The default reservation statuses to be displayed on the Arrival tab are defined via the option Arrival Page under Setup → Configuration → Global Settings → Miscellaneous → Search Screens → Default Search Criteria on Reservation Navigator.

Note: Linked Document and Waitlist functionality are part of the Suite8 feature list.


Check In

This option may be used to check-in a guest who has a reservation and is accessible via the Check In button on the Reservation Navigator.

Depending on the parameter settings and interfaces installed, a variety of messages may be displayed upon check-in. For example, the display of the check-in successful message is parameter controlled and if a key card interface is installed then a message to print the key card is displayed at check-in. An early arrival fee charge may be prompted if the guest arrives before the default check in time.

If the parameter Allow checkin without room for next day is active then it is possible to check in a reservation for several days even if a room has not been assigned for all days of the stay. A room must be assigned for the first night, but upon check-in either a room number is assigned for the remaining days or the reservation is checked in and is marked as a scheduled room move from the day where no room is assigned.

A hint can be defined to display at check in under a specified condition, an example for a hint at check in could be a reminder to confirm the stay details.

What do you want to do?

How to check-in a reservation with a room number assigned

  1. From the Reservation Navigator select the reservation to be checked-in.

  2. Click the Check In button.

A message is displayed indicating that the check-in was successful.

  3. Click OK to close the check-in successful message.

Depending on the interfaces installed additional messages may be displayed.

For example, if an interface for key cards is installed, the Make Key dialog box is displayed.

  4. Click the Make Key button to print a key card.

How to check-in a reservation with no room number assigned

  1. From the Reservation Navigator select the reservation to be checked-in.

  2. Click the Check In button.

If no room number has been assigned the Room Search Dialog screen is displayed.

Several criteria including the Starting Date, number of Nights and Room type are completed with details from the reservation.

  3. To search for a specific room number, enter the room number in the Room No. field.

  4. If Room Features were entered on the guest profile or reservation then these are displayed.

  5. In the Floors field select the required floors from the floor selection list and then click Close.

  6. Select Due out rooms to include rooms which are due to depart.

  7. Select Incl. out of Service to include rooms which have the status out of service.

  8. Select the room statuses to include from the Housekeeping status list; by default all room statuses which are defined as clean are selected.

  9. Click Search to display the rooms available according to the entered criteria.

  10. Select the required room from the grid and click the Select button.

A message is displayed indicating that the check-in was successful.

  11. Click OK to close the check-in successful message.

Depending on the interfaces installed additional messages may be displayed.

Rooms Search screen field names

Field Name | Explanation of the field
Room No | The room number. - suite capable rooms are displayed in blue with [s].
Room Type | The room type.
Description | The room type description.
Features | The room features. For example, CN – Connecting Door.
Floor | The floor number.
Housekeeping Status | The housekeeping status of the room. For example, CL – Clean, DI – Dirty or INS – Inspected
No. of pax | The maximum number of people that under normal occupancy conditions could sleep in the room (excluding cots and/or cribs).
Next Block | The next arrival date for which the room is blocked.
Last Departure | Displays the reservation departure date for the last time this room was occupied.
Assignments | Displays information about rooms that have special housekeeping or general assignments. For example, TWN or TRI, this may indicate to housekeeping that the room needs to be prepared in a special way.
Departure Hour | Displays the scheduled check-out time for the reservation currently occupying this room.
Occupied | An X indicates that the room is currently occupied.
Usage | Displays the number of days that this room has been in use within the defined period. Note: The period is defined in the configuration and is by default 30 days.

Room Search screen search fields

Fill in this field | With this information
Starting date | The date for which to search for available rooms.
Nights | The number of night's to search for available rooms.
Segments | Select specific hotel segments if required. Note: Hotel segmentation functionality is parameter controlled.
Room types | Select specific room types if required.
Room no. | Enter a specific room number if required.
Room features | Select specific room features.
Floors | Select specific floors if required.
Due out rooms | Select this check box to include rooms currently in-house, but that are due to check-out. The search can include due out rooms by default by selecting the parameter Due out rooms on room search (default) in configuration.
Just before | Select this option and enter a time to display rooms that are currently occupied, but that are due to check-out before the entered time.
Checked out rooms only | Select this option to display rooms that have already checked out and are vacant.
Next arrival after | Select this option and enter a time to display rooms that are blocked for reservations that are due to arrive after the entered time.
Incl. out of service | Select this option to include rooms that are marked as out of service.
Connecting door | Select this option to display only rooms with a connecting door. If the selected reservation has a connecting room request attached (room relation) then this option is automatically selected and only rooms with a connecting door are displayed for selection.
Usage statistics | If this option is active then it is selected by default. This option sorts the rooms by their usage to help ensure that they are occupied evenly.
Housekeeping Status | Select the required housekeeping statuses.

How to check in a reservation and post an early arrival fee

  1. From the Reservation Navigator select the reservation to be checked-in.

  2. Click the Check In button.

A message is displayed asking "Do you want to post 20.00 EUR early arrival fee ?"

  3. Click Yes to post the early arrival fee.

A confirmation dialog box is displayed.

  4. The Calculated Amount to be posted is displayed along with the calculated number of hours Based on hours.

  5. Click OK to confirm and post the charge as calculated by Suite8.

The Cashier Login screen is displayed.

  6. Enter your Cashier Number and Password, click Login.

Depending on the interfaces installed additional messages may be displayed.

Override calculated amount

With the appropriate user rights the amount to be posted may be changed.

  • The number of hours to be charged for early arrival may be selected in Select other hours; the amount to be charged is displayed in the New Amount box.

  • The amount to be charged may be entered in the New Amount box.

  • The number of hours to be charged may be selected and charged according to the default hourly fee.

Early Arrival / Late Departure Calculation dialog box

Field | Definition
Calculated Amount | The charge calculated by the system as defined by the early arrival/late departure policy.
Based on hours | The number of hours between the actual check-in time and the defined default check-in time.
Override calculated amount
Select other hours | Select the number of hours to be charged if different from the number calculated by Suite8.
New Amount | Displays the amount to be charged; with the appropriate user rights this may be changed.
+ Available flat fees |
Default hourly fee | Select the number of hours to be charged according the defined hourly fee.
Fee history for this reservation | Displays already posted early arrival or late departure charges.
Post Time | The date and time the charge was posted.
For Hours | The number of hours being charged for.
Post Amount | The amount posted.
Type | The type of posting: EA - Early Arrival LD - Late Departure.

How to check-in a reservation with a credit card active

  1. From the Reservation Navigator select the reservation to be checked-in.

  2. Click the Check In button.

If a credit card interface is installed and the parameter Ask for credit card at check-in is active then a message is displayed asking if you want to attach a credit card to this reservation. If the parameter is not active then the Credit Card Detail dialog box is displayed directly.

  3. Click Yes to display the Credit Card Details dialog box.

The guest's credit card can be swiped or the credit card details entered manually.

  4. Upon swiping the card or selecting the Card Type manually; the Authorization Amount is calculated according to the rules setup at your property to calculate the approval amount.

  5. If installment functionality is active then the number of installments can be entered; the default is 1.

  6. Click OK to close the Credit Card Details dialog box and to request online authorization if a credit card interface is installed.

A message is displayed indicating that the check-in was successful.

  7. Click OK to close the check-in successful message.

Note: An entry is written to the interface log file if the credit card is not successfully authorized during check-in.

Note: If a credit card interface is installed then the amount to be authorised during check-in is calculated according to the defined approval rules. If the amount is changed to 0.00 then no further automatic authorization will be performed for this guest and the full amount will be authorized upon settlement.

How to check-in a reservation with no room number assigned for all days of the reservation

  1. From the Reservation Navigator select the reservation to be checked-in.

  2. Click the Check In button.

A message is displayed indicating that not all days have a room number assigned.

  3. If a room should not be assigned for the remaining days at this point, click No.

A message is displayed indicating that the check-in was successful. The reservation will be displayed on the list of scheduled room moves from the day where no room number is assigned.

  4. If a room should be assigned for the remaining days, click Yes.

The Room Search screen is displayed with all the room types required for this reservation listed.

  5. Select a room number for each room type required.

  6. Click Close to close the room search dialog box.

A message is displayed asking if you want to continue the check-in process.

  7. Click Yes to continue.

A message is displayed indicating that the check-in was successful.

  8. Click OK to close the check-in successful message.

Note: On the reservation Advanced Query filter a query called 'No room for today or tomorrow' can be used to search for the reservations that have no room assigned.

How to check-in a reservation with luggage list/entry active

  1. From the Reservation Navigator select the reservation to be checked-in.

  2. Click the Check In button.

A message is displayed indicating that the check-in was successful.

  3. Click OK to close the check-in successful message.

If the option Pop up Luggage list is selected in the configuration then the Luggage list screen is displayed. If the option Pop up Luggage Entry is selected then the Luggage dialog box is displayed directly.

  4. Click New to display the Luggage dialog box.

  5. If auto-numbering is not active then enter the Luggage label number; depending on the configuration only a numeric entry may be allowed.

  6. Enter the Number of pieces of luggage.

  7. Select the current Location of the luggage from the drop-down list; depending on the configuration a location may be mandatory.

  8. Select a Status from the drop-down list, such as normal, picked up by guest or delivered to room.

  9. Enter any additional information in the Comments box.

  10. If the luggage label is to be printed click the Print button.

  11. Click OK to add the luggage label details to the luggage list.

  12. Click Close to close the Luggage List.

  • The check in successful message is controlled by the parameter Display message when check in was successful under Miscellaneous → User Settings → Reservation.

  • Prompting for a credit card at check-in is controlled by the parameter Ask for credit card at check-in under Setup → Configuration → Global Settings → Reservation → Reservation 1 tab.

  • If the parameter Allow checkin without room for next day is active under Setup → Configuration → Global Settings → Reservation → Reservation 3 tab then a reservation can be checked in even if a room has not been assigned for all days of the reservation.

  • Daily charges can be posted automatically after check-in by selecting the parameter Post daily charges after check-in under Setup → Configuration → Global Settings → Reservation → Reservation 3 tab. The charges are posted using the night audit cashier ID and there is no user notification that the daily charges have been posted.

  • The cashier login and then the guest folio for the checked-in guest can be displayed right after check in by selecting the parameter Show billing after check-in under Setup → Configuration → Global Settings → Reservation → Reservation 3 tab. If sharers were checked-in then the guest folio is displayed for all sharing guests.

  • The housekeeping statuses are defined under Setup → Configuration → Reservations → Room Management → Housekeeping

  • Due out rooms can be included by default in the room search by selecting the parameter Due out rooms on room search (default) under Setup → Configuration → Global Settings → Miscellaneous → Search Screens 2 tab.

  • Luggage label functionality is controlled by the parameter Luggage label functionality under Setup → Configuration → Global Settings → Reservation → Luggage 5 tab. All the luggage label configuration options are displayed when the option is activated.

  • Luggage locations are defined via the option Luggage Location under Setup → Configuration → Reservations.

  • Hints are defined via the option Hints under Setup → Configuration → Reservation.

  • The possibility to override the early arrival or late departure fee calculated by the system is controlled by the user right Allow overwrite calculated amount under Setup → Configuration → Users → User Definition → Rights → Early Arrival / Late Departure.

  • The possibility to cancel the early arrival or late departure fee calculated by the system is controlled by the user right Allow cancel posting under Setup → Configuration → Users → User Definition → Rights → Early Arrival / Late Departure.

  • The possibility to check in a reservation to a room which has the status 'dirty' is controlled by the user right Check in to dirty room under Setup → Configuration → Users → User Definition → Rights → Reservation.

  • The option installments is only displayed on the credit card authorization screen if the parameters Allow Installment Payments and Allow Installment in Authorizations are active under Setup → Configuration → Global Settings → Interfaces → Interface (IFC8) 2 tab.


Check In with Virtual Number Assignment

Virtual numbers serve the guest as the guest's private line once they check in until they check out. Virtual numbers can be assigned to guests on an as required basis, automatically, upon request or for the duration of the guest's stay. Virtual numbers can also be assigned permanently to an individual guest profile.

At check-in, the respective number will be displayed in the configured pool of numbers (assigned VN number dialog box), and will be available for selection.

How to check-in a reservation with a virtual number assigned

  1. From the Reservation Navigator select the reservation to be checked-in.

  2. Click the Check In button.

If Virtual Numbers is active then the Virtual Numbers Assignments screen is displayed.

All pools which are installed and marked as “Active” are shown here.

The system will offer numbers based on the pool configuration here (DID Pool) or may not offer a number but would leave the choice to the user. (Non-DID Pool).

  3. Select a number from the DID POOL.

  4. Click OK to close the dialog box and save the assigned number.

A progress screen is displayed.

A confirmation screen is displayed with the virtual numbers assigned.

  5. The following options are available:

  • Click Preview to display a preview of the virtual number details, the document may be printed directly from the preview screen.

  • Click Print to print the virtual number details.

  • Click Close to exit the virtual number assignment.

Note: A virtual number can be changed via the option Virtual Numbers on the Options menu.

  • Deleting an assigned virtual number is not possible if the parameter Assignment Required is active under Setup → Configuration → Virtual Number Setup → Virtual Number Pool Setup. A different virtual number can be assigned by unassigning the current virtual number and assigning a new number.

  • The printing of virtual number details requires that the report FCR_PMS_73930_VIRTUAL_NUMBER.RTF is included in reports in a section with the section role Virtual Number Assignments. This report is included with the standard Suite8 reports and can be printed as a regular printout or for example, as a key card label.

Note: The use of Virtual numbers and the available functionality depends entirely on the capabilities and the feature set of the external system and the interface used in the hotel.


Check In with Voucher

If a voucher was linked to reservation before check-in, a message to scan the voucher or enter the voucher number before redemption is displayed.

Redemption of vouchers is also possible on financial accounts

How to check-in a reservation with a voucher

  1. From the Reservation Navigator select the reservation to be checked-in.

  2. Click the Check In button.

If there is a voucher attached then a message is displayed asking if you want to redeem the voucher.

  3. Click Yes to redeem the voucher

A confirmation screen is displayed with the virtual numbers assigned.

  4. Click Yes to redeem the voucher.

  • Redeeming a voucher attached to a reservation at check-in is controlled by the parameter Ask voucher number if attached to reservation is active under Setup → Configuration → Global Settings → Generic → Generic 3 tab.


Locator

This option may be used to enter the guest's location and is accessible via the Front Desk menu.

For example, if the guest is not in going to be in his room and is expecting a call then a locator can be entered so that when the call is received it can be transferred to the location given by the guest.

A guest locator can be attached to a reservation or for a non-resident guest to a guest profile.

Guest locators are displayed on the HTML details of the room rack and the reservation navigator.

What do you want to do?

How to view or edit a locator

  1. Click the Front Desk menu and select Locator.

The Locator screen is displayed split into three sections:

  • The upper part of the screen is the search area; you can search for locators by entering a guest Name or a Location, by default both reservations and profiles are selected.

  • The locators meeting the entered search criteria are listed in the grid in the middle of the screen. Details include the guest name, start and end time and the location of the guest. The grid can be sorted by double clicking on the relevant column heading.

  • Details of the currently selected locator are displayed in HTML format in the lower part of the screen.

  2. To activate the search, click Search or Full Search; to clear the search criteria, click Clear.

  3. Select the locator to be viewed and double-click or click Edit.

The Locator screen is displayed.

  4. Make any changes if required and click OK to close the locator.

  5. Click Cancel to exit the locator dialog box without saving any changes.

How to enter a guest locator

  1. Click the Front Desk menu and select Locator.

The Locator screen is displayed.

  2. Click New, the Locator For selection dialog box is displayed.

  3. Select Reservation or Profile and click OK.

Depending on the locator type selected then the Reservation Navigator or Profile Navigator is displayed.

  4. Use the search criteria to locate the required reservation or profile and then click Select.

The Locator dialog box is displayed.

  5. The Guest name and Room number are completed automatically.

  6. Enter the guest Location or select where the guest will be located from the Location List and double click.

  7. Add any additional details if required.

  8. In the Until box click the drop-down arrow and select the Date and Time the locator is valid until.

  9. Click OK to save the locator.

  • The guest locations are defined via the option Locations under Setup → Configuration → Reservations.

  • Locator functionality is controlled by the user rights View, Insert, Edit and Delete under Setup → Configuration → Users → User Definition → Rights → Locators.

Note: Locator functionality is part of the Suite8 feature list.


Messages

This option may be used to leave a message for a guest and is accessible via the Front Desk menu and via the Options menu of the both the Reservation Navigator and the Edit Reservation screen.

Messages can be printed in a user definable format and with an appropriate interface messages can be sent via:

  • The video system, so the guest can view the message on the television screen.

  • The telephone system, which triggers the message lamp in the room.

If an interface is connected the Notify Interface box is selected by default.

The grid display order can be customized by clicking the column heading on which the display order should be sorted.

What do you want to do?

How to enter a new guest message

  1. Click the Front Desk menu and select Messages.

The Messages screen is displayed.

  2. Click New, the reservation navigator is displayed.

  3. Use the search criteria to locate the required reservation and then click Select.

The Message dialog box is displayed.

  4. In the Message From box enter the name of the person who is leaving the message.

  5. Enter the Contact Info. such as a telephone number.

  6. Click the Include in Message button if the contact Message From and Contact Info. should be included automatically in the main message text.

  7. The Notify Interface option is selected by default if an appropriate interface is active.

  8. Enter the guests Message or select a standard message text from the Message Text List and double click.

  9. Add any additional details if required.

  10. Click OK to save the message without printing or click Print to save and print the message. A warning message is displayed that the message must be saved before printing.

  11. Click Yes to save and print the message.

How to enter a new batch guest message

  1. Click the Front Desk menu and select Messages.

The Messages screen is displayed.

  2. Click Batch Messages, the Message dialog box is displayed.

  3. In the section Guest Filter Types select the guest categories to which the message should be sent.

  4. Select the Guest Language if the message is to be sent only to guests with a specific language.

  5. Select the required VIP Codes

If the guest filter type

  7. such as a telephone number.

  8. The Notify Interface option is selected by default if an appropriate interface is active.

  9. Add any additional details if required.

  10. Click OK to save the message without printing or click Print to save and print the message. A warning message is displayed that the message must be saved before printing.

  13. Click Yes to save and print the message.

The Printing records dialog box is displayed briefly.

How to view or edit a guest message

  1. Click the Front Desk menu and select Messages.

The Messages screen is displayed.

The screen is split into 4 sections:

  • The upper left-hand side of the screen is the search area. You can search for messages by entering a guest Name, a Room No or a Date.

  • The upper right-hand side of the screen allows the search to be narrowed by message status:

  • All Messages - not received, printed and received messages.

  • Not Received - for all messages which have not been received yet.

  • Set to Received by PMS User - all messages which have been marked as received.

  • Printed Messages - all messages which have been printed.

  • Sent to Video System - all messages that have been sent via the video interface. (Interface Dependant)

  • Received through Video System - all messages that have been received by the guest via the video interface. (Interface Dependant)

  • A list of the current messages with details about the date and time, the guest name, the user who took the message and the message status is displayed in the grid in the middle of the screen.

  • The text of the currently selected message is displayed in the lower part of the screen.

  2. To activate the search, click Search; to clear the search criteria, click Clear.

  3. Select the message to be viewed and click Edit.

The message screen is split into two sections:

  • The upper part displays guest details, who the message was from and contact details.

  • The lower part displays the message text.

  4. Make any changes if required to the message and click OK to close the message without printing or click Print to print the message.

  5. Click Cancel to exit the message dialog box without saving any changes.

How to print a guest message

  1. Click the Front Desk menu and select Messages.

The Messages screen is displayed.

  2. Select the message to be printed and click Print.

The Printing Records dialog box is displayed briefly and the message is printed.

How to mark guest messages as received

  1. Click the Front Desk menu and select Messages.

The Messages screen is displayed.

  2. Select the messages to be marked as received and click Received.

If more than one message was selected then a confirmation message is displayed.

  3. Click Yes to continue.

In the Status column the time and user who marked the message as received is listed.

How to send a message as an SMS

  1. Click the Front Desk menu and select Messages.

The Messages screen is displayed.

  2. Select the message to be sent as an SMS and click SMS.

The Send SMS dialog box is displayed.

  3. Click Send.

The message is sent as an SMS to the selected mobile phone number.

Note: The SMS button is only available if the guest profile has a communication type which is marked as a mobile phone.

Options available on the messages screen

  • New - to enter a new message.

  • Edit - to edit an existing message.

  • Received - to mark the selected messages as received.

  • Received All - to mark all messages as received.

  • Not Received - to mark the selected messages as received.

  • Print - to print the selected message.

  • Find in Grid - to further narrow the search.

  • Standard message texts can be defined via the option Messages under Setup → Configuration → Reservations.

  • The template used for SMS sending is defined under Miscellaneous → Reports using the Internal Editor and is then defined as the Message SMS Template under Setup → Configuration → Global Settings → Reservation → Reservation 1 tab.

Note: Message functionality is part of the Suite8 feature list.


Traces

This option may be used to view all traces, create and resolve traces and is accessible via the Front Desk menu.

Traces are internal messages attached to a reservation, group block or A/R account noting that a specific action is required on a specific date. They are used to remind other departments or co-workers of actions to take or information about the reservation. A trace could be set, for example to the housekeeping department to ask them to put an extra bed into the guest room during the stay. Traces require an instruction (trace text) and an instruction date.

What do you want to do?

How to view or edit a trace

  1. Click the Front Desk menu and select Traces.

The Traces screen is displayed.

The screen is split into 3 sections:

  • The upper part of the screen is the search area.

You can search for traces by entering a guest Name, a Date or a trace Status.

You can limit the trace types displayed by trace group; Reservation, Block or Accounts Receivable and within each group by trace department.

  • By default all open traces for all dates are listed in the grid in the middle of the screen. Details include the trace date and department, the date and time the traces was entered, the name of the user who entered the trace and whether the trace has been resolved and if so when and by whom. The grid can be sorted by double clicking on the relevant column heading.

  • Details of the currently selected trace are displayed in HTML format in the lower part of the screen.

  2. To activate the search, click Search or Full Search; to clear the search criteria, click Clear.

  3. Select the trace to be viewed and double-click or click Edit.

The trace screen is displayed.

  4. Make any changes if required to the trace and click OK to close the trace.

  5. Click Cancel to exit the trace dialog box without saving any changes.

How to enter a trace

  1. Click the Front Desk menu and select Traces.

The Traces screen is displayed with a list of all the open traces.

  2. Click New, the Trace For selection dialog box is displayed.

  3. Select Reservation, Block or Accounts Receivable and click OK.

Depending on the trace type selected then the Reservation Navigator, Block Search or A/R Accounts Navigator is displayed.

  4. Use the search criteria to locate the required reservation, block or A/R account and then click Select.

The Traces dialog box is displayed.

  5. In the Trace Dates From and To boxes select the date for the trace.

  6. In the Trace Departments box select the department the trace is for.

A list of texts that you may select from appears under Trace Texts.

  7. Type the trace message in the Text box or select one of the pre-defined trace texts by double-clicking the text.

  8. Click OK to save the trace.

Trace dialog box

Field | Definition
Trace Date From - To | The date the trace is for.
Trace Departments | Defines the department the trace is for.
Trace Texts | The pre-defined traces texts belonging to the selected trace department.
Text | Free-format trace text can be entered in addition to or in place of one of the pre-defined texts.

How to resolve a trace

  1. Click the Front Desk menu and select Traces.

The Traces screen is displayed with a list of all the open traces.

  2. Locate the trace to be resolved.

  3. Click Resolve Now, the trace is now marked as resolved.

In the Resolved On and Resolved By columns the time and user who marked the trace as resolved is listed.

Note: The resolved trace may not be displayed as by default only open traces are listed. Selecting the Status 'Resolved' or 'Both' will display resolved traces.

How to mark a resolved trace as unresolved

  1. Click the Front Desk menu and select Traces.

The Traces screen is displayed with a list of all the open traces.

  2. In the Status box select 'Resolved' or 'Both' to display resolved traces and then click Search.

  3. Select the trace to be unresolved.

  4. Click Clear Resolve, the trace is now marked as not resolved.

In the Resolved On and Resolved By columns the time and user who marked the trace as resolved are removed.

How to delete a trace

  1. Click the Front Desk menu and select Traces.

The Traces screen is displayed with a list of all the open traces.

  2. Locate the trace to be deleted.

  3. Click Delete, the trace is deleted.

Options available on the traces screen

  • New - to enter a new trace.

  • Edit - to edit an existing trace.

  • Delete - to delete an existing trace.

  • Resolve Now - to mark the selected trace as resolved.

  • Clear Resolve - to mark the selected trace as not resolved.

  • Edit Res. - to edit the reservation linked to the selected trace.

  • Edit Block - to edit the block header linked to the selected trace.

  • Edit A/R - to edit the A/R account linked to the selected trace.

  • Find in Grid - to further narrow the search.

  • Trace group's control where the traces appear in Fidelio and are defined via the option Activity and Trace Groups under Setup → Configuration → CRM. Traces can be linked to Blocks, Accounts Receivable Accounts or Reservations.

  • Trace types are linked to the trace groups and are defined via the option Trace Types under Setup → Configuration → Reservations.

  • Trace changes are displayed in the user log if the options Reservation Trace is added, Reservation Trace is edited, Reservation Trace is deleted, Reservation Trace is resolved, Reservation Trace is unresolved are selected in Setup → Configuration → Users → User Log → Reservation.

  • Trace functionality is controlled by the user rights View, Edit, New and Delete under Setup → Configuration → Users → User Definition → Rights → Traces → Reservation traces.


In House Guests

The Inhouse Guests option on the Front Desk menu displays the reservation navigator defaulted to the Stay Over tab. The reservation navigator consists of seven different pages of information which are accessible by clicking the appropriate tab.

The Stay Over tab displays all reservations with the status Checked In, and depending on the setup, the Selection filter may also include the statuses Expected Arrival, Checked Out and/or Due Out.

The search criteria on the reservation navigator are identical regardless of which tab is selected with the exception of the Financial Accounts tab.

The available options are for the most part the same, however several options may not be available for reservations with the status in house, for example Deposit requested and Waitlist.

The HTML display on the reservation navigator can be hidden so that the reservation grid is expanded. Double-click in the blue reservation header bar or right-click and select/deselect Lower part of the screen from the short-cut menu to view or hide the HTML display. This setting is stored per user and remains until the next time it is changed.

See: How to order a taxi

  • The default reservation statuses to be displayed on the Stay Over tab are defined via the option In House Page under Setup → Configuration → Global Settings → Miscellaneous → Search Screens → Default Search Criteria on Reservation Navigator.

  • The possibility to change the profile of a checked in reservation is controlled by the user right Change guest after check in under Setup → Configuration → Users → User Definition → Rights → Reservations.


Financial Accounts

Financial Accounts are accounts that do not affect the properties availability and are used to post charges to non-guest accounts. For example, permanent accounts such as staff accounts, POS Accounts or other internal accounts used to post no-show and cancellation fees, corrections or charges for non staying guests. Financial Accounts are also used for conference bookings and conference telephone charges and internal lost postings such as interface late charges.

Financial accounts may be accessed via several options in Suite8:

  • Reservations

    The financial account option in reservations may be used to open, edit or create a financial account.

    1. Click the Reservations menu and select Financial Accounts.

    The Reservation Navigator screen is displayed defaulted to the Financial Accounts tab.

    2. Click New to display the New Financial Account dialog box.

  • Front Desk

    The financial account menu option in front desk may be used to open a new financial account.

    • Click the Front Desk drop down menu and select New Financial Account.

    The financial account dialog box is displayed.

    An existing account may be edited by selecting the financial account page on the reservation navigator via the Arrivals or Inhouse Guests menu options.

  • Meeting Planner

    There are several ways to access Financial Accounts from with the Meeting Planner module:

    1. On the Conference Diary, right-click on a booking, select Booking Options to display the short-cut menu.

    or

    From Event Management, locate the booking and select Options or Edit the booking and select Options to display the short-cut menu.

    or

    From Event Management, click Events and select Options to display the short-cut menu.

    2. Click Financial Accounts on the short-cut menu to display the Financial Accounts Search screen.

    3. Click New FA to create a new financial account.

    The financial account dialog box is displayed.

    The search criteria, financial account Name, Description and Account Number allow the user to locate the required financial account easily. In addition selecting the option Show on pop-up will display all available financial accounts. This setting is saved for future use until changed by the user.

    Note: The financial account can also be displayed via Event Management when selecting Postings. However, as this option allows postings you must enter a cashier number.

  • Cashiering

    1. Click the Cashier menu and select Billing.

    The Cashier Login screen is displayed.

    2. Enter your Cashier Number and Password, click Login.

    The Billing Search screen is displayed.

    3. Click New FA to display the New Financial Account dialog box.

What do you want to do?

How to create a new financial account

  1. Access the New Financial Account dialog box via one of the access methods described above.

  2. Complete the financial account details by typing information or selecting information from the drop-down lists.

For an explanation of the fields on the financial account screen, see the New Financial Account table below.

  3. Click OK.

If the new financial account was created via cashiering then the posting screen is displayed.

New Financial Account dialog box

Fill in this field

With this information

Group

Select the type of financial account required from the list of predefined groups.

Date Range

If required select the date range check box and enter the date range (from/to) you would like to keep the Financial Account in your system. Usually it is not necessary to enter a date range on a financial account.

Profile

Each financial account must be linked to a profile; click the button next to the profile box to open the profile search screen and select an existing profile or create a new one.

Account Number

Each financial account must have an account number before it can be checked into the system. Click the drop-down arrow and select an account number; if the account number was defined with a description then this is updated in the Number Desc. box.

Number Desc.

The description defined for this account number is displayed.

Market

If no default market code has been defined, click the drop-down arrow and select a market code. If this field is defined as mandatory then a market code has to be attached.

When setting up a financial account in meeting planner the market is filled by default with the market segment from the booking master.

Description

Displays the financial account group and financial account number.

Credit Limit

Select a credit limit from the list box.

Limit Value

The credit value associated with the selected credit limit is displayed. This may be changed as required.

Transponder

The transponder card number is displayed if the financial account was created upon swiping or entering a transponder card.

Note: This option only displayed if Transponder functionality is active.

Source Code

Select from a list of predefined source codes.

Channel Code

Select from a list of predefined channel codes.

Tax Exemption

Defines if the financial account is tax exempt.

Contracted Curr

Select the contracted currency for the financial account.

Billing Info

Enter any billing information, such as 'Room and Tax to Company'. The billing information is displayed in the billing screen on the standard HTML file.

Remarks

Enter any additional information. Remarks are displayed in the billing screen on the standard HTML file.

Nopost

Select the no post check box to restrict the posting of interface charges to the financial account.

Note: When creating a new financial account the default value for the no post option can be defined per financial account group.

Note: When creating a new financial account for a conference booking the default financial account group is selected as follows:

  • If CCM Segmentation is not active then the financial account Group is completed by default with the group defined via the option Default Group for Bookings under Setup → Configuration → Global Settings → CCM → Conference1 tab.

  • If no Default Group for Bookings is defined then the group defined as the Default via the option Financial Account Groups under Setup → Configuration → Cashiering is selected.

  • If CCM Segmentation is active and the CCM segments have been linked to a financial account then the financial account Group is completed by default with the financial account group linked to the selected hotel segment.

  • If the selected hotel segment is not linked to a financial account group then the financial account group is selected in the same manner as if CCM segmentation was not active.

Note: If the start date selected equals the system date and the OK button is clicked, the financial account will be checked in. If the start date does not match the system date the financial account status will be ‘Expected’.

How to edit financial account settings

  1. Select the required financial account and click Edit to display the Financial Account Settings dialog box.

In cashiering display the billing screen of the required financial account and click the FA Settings button to display the Financial Account Settings dialog box.

In Meeting Planner display the Financial Accounts Search screen via one of the access methods described above, select the required financial account and click Select to display the Financial Account Settings dialog box.

  2. Make any changes necessary and click OK to close the financial account settings.

How to link profiles to financial accounts

This option is used to link Company, Agent, Source, Meeting Planner or Vendor profiles to the financial account.

  1. Access the Financial Account Settings dialog box via one of the access methods described above.

  2. Click Profiles to display the Profile Select dialog box.

  3. On the profile type required click the drop-down arrow.

The Profile Search dialog is displayed.

  4. Search for the required profile, click Select.

The Profile Select dialog box is displayed with the profile selected.

  5. Click OK to return to the Financial Account Settings dialog box.

How to unlink profiles to financial accounts

This option is used to unlink Company, Agent, Source, Meeting Planner or Vendor profiles to the financial account.

  1. Access the Financial Account Settings dialog box via one of the access methods described above.

  2. Click Profiles to display the Profile Select dialog box.

  3. Select the profile to be unlinked.

  4. Click Delete Link.

  5. Click OK to return to the Financial Account Settings dialog box.

How to enter notes for financial accounts

This option is used to add, edit, delete and view notes related to the selected financial account.

  1. Access the Financial Account dialog box via one of the access methods described above.

  2. Click Notes to display the Notes dialog box.

How to link billing instructions to financial accounts

This option is used to link billing instructions to the Financial Account.

  1. Access the Financial Account Settings dialog box via one of the access methods described above.

  2. Click Billing Instr. to display the Billing Instructions dialog box.

How to link credit cards to financial accounts

This option is used to add, edit, delete, guarantee or get approval for credit cards. For example the charges of conference bookings or group members might be routed to a financial account and paid by a company credit card.

  1. Access the Financial Account Settings dialog box via one of the access methods described above.

  2. Click Credit cards to display the financial account credit cards dialog box.

This option is only available if the status of the financial account is expected, checked in or closed.

How to enter fixed charges for financial accounts

This option is used to enter fixed charges on the Financial Account. Fixed charges are used to post daily charges other than room, tax or packages, for example conference equipment rental from external locations. Suite8 posts fixed charges automatically during night audit or when choosing the option post daily charges in the cashiering module.

  1. Access the Financial Account Settings dialog box via one of the access methods described above.

  2. Click Fixed Charges to display the Fixed Charges dialog box.

How to add a trace to a financial account

This option is used to add a trace to the financial account.

  1. Access the Financial Account Settings dialog box via one of the access methods described above.

  2. Click Traces to display the Traces dialog box.

  3. Click New to display the new Trace dialog box.

  4. In the Trace Dates From and To boxes select the date for the trace.

  5. In the Trace Departments box select the department the trace is for.

A list of texts that you may select from appears under Trace Texts.

  6. Type the trace message in the Text box or select one of the pre-defined trace texts by double-clicking the text.

  7. Click OK to save the trace.

Trace dialog box

Field | Definition
Trace Date From - To | The date the trace is for.
Trace Departments | Defines the department the trace is for.
Trace Texts | The pre-defined traces texts belonging to the selected trace department.
Text | Free-format trace text can be entered in addition to or in place of one of the pre-defined texts.

How to unlink a CCM financial account

  1. Locate the required booking.

  2. Click the Options button to display the short-cut menu.

  3. Click Financial Accounts on the short-cut menu to display the Financial Accounts Settings dialog box.

  4. Click Unlink, the message "Unlink CCM Booking?" is displayed to confirm the unlinking, select Yes.

  5. If no postings have been made the Financial Account will be unlinked. If postings have been made then a message is displayed to "Transfer postings of the selected booking?" select Yes.

  6. The cashier folio is displayed; click the Transfers button to display the Transfer Posting dialog box.

  7. In the To Room field select the account to transfer the postings to or create and then select a new financial account.

  8. The charges may be transferred in the normal manner or transferred by checking the Transfer postings of selected CCM booking check box. This option transfers all postings that have been made via the Manual Post option under the Events menu.

  9. Click OK to transfer the charges.

  10. Click the Close button to close the cashier screen.

  11. Click OK on the Financial Account Settings dialog box to complete the transaction.

Note: Financial Accounts will be unlinked only when the OK button on the FA edit screen is pressed. If Cancel is pressed then the FA is still linked even if postings have been transferred.

Note: Postings that have been made via the option Postings on the Options menu are not linked to the CCM booking and posted directly to the Financial Account. These postings have to be transferred individually.

How to display the user log

This option is used to view the changes related to the selected financial account.

  1. Access the Financial Account dialog box via one of the access methods described above.

  2. Click User Log to display the User Log dialog box.

The User Log is displayed split into 2 sections:

  • The upper section displays the name of the financial account and the arrival and departure dates.

  • The lower section displayed information about the changes to this financial account.

  3. Once all changes have been viewed, click OK to close the user log.

User Log Display Options

Field Heading | Gives this information
Date | The date and time the change was made. This is the system date of the computer on which the change was made.
Text | A short description about the changes that were made.
User | The name of the user who made the change.
Workstation | The computer name on which the change was made.

  • The financial account groups and numbers are defined via the options Financial Account Groups and Financial Account Numbers under Setup → Configuration → Cashiering.

  • Financial account functionality is controlled by the user rights View, Edit, Insert and Delete under Setup → Configuration → Users → User Definition → Rights → Cashiering → Financial Accounts.

  • New billing instructions are indicated in the user log if the option New financial account billing instruction is selected in Setup → Configuration → Users → User Log → Billing Instruction.

  • CCM Segmentation functionality is controlled by the parameter Hotel Segmentation under Setup → Configuration → Global Settings → CCM → Conference 2 tab. In addition Hotel Segments must be configured under Setup → Configuration → Common Functions → Hotel Segments and Hotel Segments Link.

  • In the meeting planner module the financial accounts option and postings functionality are available if the license [L102822] Professional Edition is active and/or the CCM Billing Component feature is active under Setup → Configuration → Miscellaneous → Feature List.


Room Blocking

A room blocking is the assignment of a room to a reservation. The room blocking option is accessible via the Front Desk menu and may be used to search for and assign rooms for reservations arriving today, for a specific date in the future or that meet certain criteria.

Some properties like to assign all the room numbers prior to arrival and some properties may use this option to assign rooms for specific groups, parties, room types or VIP levels. Selecting a reservation with a connecting door request will automatically flag the connecting door flag.

The room blocking screen is split into two or three sections depending on whether the HTML option is selected:

  • The upper section contains all the selection criteria. The reservation selection criteria are listed on the left, the rooms selection criteria in the middle and on the right are the available housekeeping statuses; by default all room statuses which are defined as clean are selected. Selection criteria can be selected, saved and set as the default for all users.

  • The middle section of the screen displays the results of the selection:

  • The Reservations grid displays the reservations in alphabetical order according to the selected rooms criteria. The display order may be changed by clicking the column heading by which the display should be sorted. Clicking the Refresh button updates the reservations listing.

  • The Rooms grid displays the available rooms for the reservation selected in the reservations grid according to the selected criteria. The room features are listed, the number of days the room has not been occupied and also if the room is currently occupied. Clicking the Refresh button updates the available rooms.

  • If the HTML option is selected then the freely-definable html display is shown in the lower section of the screen.

Note: Reservations with a room type change during the stay are displayed over more than one row. The first row of a reservation is displayed in a black font; subsequent rows of the reservation are displayed in a blue font. A grey background indicates that the row is part of a reservation with at least one room type change during the stay.

Note: Rooms with the status 'Out of Order' are not displayed in the rooms selection grid and rooms which have been placed out of service are only included if the option Incl. out of service is selected.

What do you want to do?

How to block a room

  1. Click the Front Desk menu and select Room Blocking.

The Room Blocking screen is displayed.

  2. The Starting date and the To date default to today's date, but may be changed as required.

  3. Complete the search criteria by typing information or selecting information from the drop-down lists.

For an explanation of the search criteria on the room blocking screen, see Room Blocking Search Criteria

Fill in this field

With this information

Starting date

Enter the date for which you would like to block rooms or select a date from the calendar. The default is today's date.

To date

The default to date is the same as the starting date, however a date range can be selected by entering a different date or selecting a date from the calendar.

Confirm. no.

Enter the confirmation number of the reservation for which you would like to block a room. Multiple confirmation numbers can be entered separated by a comma.

If a confirmation number is entered then the other reservation filters are deactivated and only reservations with the entered confirmation number are displayed.

Guest

Enter a guest name if you would like to block a room for a specific guest. Click the drop-down arrow to open the profile search screen.

Company

Enter the company name if you would like to assign rooms only for a specific company. Click the drop-down arrow to open the profile search screen.

Agent

Enter the agent name if you would like to assign rooms only for a specific agent. Click the drop-down arrow to open the profile search screen.

Source

Enter the source name if you would like to assign rooms only for a specific source. Click the drop-down arrow to open the profile search screen.

Group

Enter the group name here if you would like to assign rooms only for a specific group. Click the drop-down arrow to open the group reservations search screen.

Block

Enter the block name here if you would like to assign rooms only for a specific group block. Click the drop-down arrow to open the block search screen.

Only unblocked reservations

Select this check box to view only reservations with no room number assigned.

Room types

Select specific room types from the list of available room types.

Room features

Select specific room features from the list of available features.

Floor

Enter a floor number or select the required floors from the drop-down list to assign rooms on a specific floor.

Start from room

Enter the room number the search or automatic room assignment should start from.

Departing rooms

Select this option to display rooms that are currently occupied but that are due to check-out today.

If not selected then only rooms which were vacant last night will be displayed.

Just Before

Select this option and enter a time to display rooms that are currently occupied, but that are due to check-out before the entered time.

Checked out rooms only

Select this option to display rooms that have already checked out and are vacant.

Ignore profile room features

Select this option to ignore the room features entered on the guest profile.

Ignore reservation room features

Select this option to ignore the room features entered on the reservation.

Incl. out of service

Select this option to include rooms which have been placed out of service.

Display only preferred rooms / room types for the reserved room type

Select a reservation and select this check box to display only the preferred rooms and/or room types entered on the guest profile that match the room type of the reservation.

For example, if the guest prefers suites and double rooms but the reservation is for a double room, then only double rooms will be displayed.

This option can be selected by default via User Settings on the Miscellaneous menu.

Display only preferred rooms / room types

Select a reservation and select this check box to display only preferred rooms and/or rooms types entered on the profile of the selected reservation.

For example, if the guest prefers suites and double rooms but the reservation is for a double room, then both suites and double rooms will be displayed.

This option can be selected by default via User Settings on the Miscellaneous menu.

Usage statistics

If this option is active then it is selected by default. This option sorts the rooms by their usage to help ensure that they are occupied evenly.

Connecting door

Select this option to display only rooms with a connecting door. If the selected reservation has a connecting room request attached (room relation) then this option is automatically selected and only rooms with a connecting door are displayed for selection.

Reservations

Displays an explanation of how a reservation with a room type change during the stay is displayed on the reservations grid:

"Each time interval of a reservation is represented by a new row.

The first row of a reservation is displayed in a black font.

Subsequent rows of the reservation are displayed in a blue font.

A gray background indicates that the row is part of a reservation with more than one time interval and is displayed in more than one line."

Rooms

Displays an explanation of the room colors:

- suite capable rooms are displayed in blue with [s].

Housekeeping Status

Select the required housekeeping statuses; by default all room statuses which are defined as clean are selected.

  4. Select the room statuses to include from the Housekeeping status list; by default all room statuses which are defined as clean are selected.

  5. In the Reservations section click the Refresh button to display the reservations according to the entered criteria.

  6. In the Rooms section all available rooms meeting the search criteria and the first reservation listed are displayed.

  7. Select the reservation to be blocked; a list of suitable rooms is displayed on the Rooms grid.

  8. Point to the required room on the Rooms grid and hold down the left-mouse button.

  9. Drag the room from the Rooms grid to the Reservation grid and then release the left-mouse button.

The room is assigned to the selected reservation.

If the check box Only unblocked reservations is selected then the reservation is no longer listed.

  10. Repeat the steps above until all the required rooms have been blocked.

  11. Click Close to exit the room blocking screen.

Note: The housekeeping statuses available are dependant upon the statuses that have been configured by your property.

How to automatically assign rooms

  1. Click the Front Desk menu and select Room Blocking.

The Room Blocking screen is displayed.

  2. The Starting date and the To date default to today's date, but may be changed as required.

  3. Complete the search criteria by typing information or selecting information from the drop-down lists.

For an explanation of the search criteria on the room blocking screen, see Room Blocking Search Criteria

Fill in this field

With this information

Starting date

Enter the date for which you would like to block rooms or select a date from the calendar. The default is today's date.

To date

The default to date is the same as the starting date, however a date range can be selected by entering a different date or selecting a date from the calendar.

Confirm. no.

Enter the confirmation number of the reservation for which you would like to block a room.

Guest

Enter a guest name if you would like to block a room for a specific guest. Click the drop-down arrow to open the profile search screen.

Company

Enter the company name if you would like to assign rooms only for a specific company. Click the drop-down arrow to open the profile search screen.

Agent

Enter the agent name if you would like to assign rooms only for a specific agent. Click the drop-down arrow to open the profile search screen.

Source

Enter the source name if you would like to assign rooms only for a specific source. Click the drop-down arrow to open the profile search screen.

Group

Enter the group name here if you would like to assign rooms only for a specific group. Click the drop-down arrow to open the group reservations search screen.

Block

Enter the block name here if you would like to assign rooms only for a specific group block. Click the drop-down arrow to open the block search screen.

Only unblocked reservations

Select this check box to view only reservations with no room number assigned.

Room types

Select specific room types from the list of available room types.

Room features

Select specific room features from the list of available features.

Floor

Enter a floor number or select the required floors from the drop-down list to assign rooms on a specific floor.

Start from room

Enter the room number the search or automatic room assignment should start from.

Departing rooms

Select this option to display rooms that are currently occupied but that are due to check-out today.

If not selected then only rooms which were vacant last night will be displayed.

Just Before

Select this option and enter a time to display rooms that are currently occupied, but that are due to check-out before the entered time.

Checked out rooms only

Select this option to display rooms that have already checked out and are vacant.

Ignore profile room features

Select this option to ignore the room features entered on the guest profile.

Ignore reservation room features

Select this option to ignore the room features entered on the reservation.

Incl. out of service

Select this option to include rooms which have been placed out of service.

Display only preferred rooms / room types for the reserved room type

Select a reservation and select this check box to display only the preferred rooms and/or room types entered on the guest profile that match the room type of the reservation.

For example, if the guest prefers suites and double rooms but the reservation is for a double room, then only double rooms will be displayed.

This option can be selected by default via User Settings on the Miscellaneous menu.

Display only preferred rooms / room types

Select a reservation and select this check box to display only preferred rooms and/or rooms types entered on the profile of the selected reservation.

For example, if the guest prefers suites and double rooms but the reservation is for a double room, then both suites and double rooms will be displayed.

This option can be selected by default via User Settings on the Miscellaneous menu.

Displays an explanation of how a reservation with a room type change during the stay is displayed on the reservations grid:

"Each time interval of a reservation is represented by a new row.

The first row of a reservation is displayed in a black font.

Subsequent rows of the reservation are displayed in a blue font.

A gray background indicates that the row is part of a reservation with more than one time interval and is displayed in more than one line."

Housekeeping Status

Select the required housekeeping statuses; by default all room statuses which are defined as clean are selected.

  4. Select the room statuses to include from the Housekeeping status list; by default all room statuses which are defined as clean are selected.

  5. In the Reservations section click the Refresh button to display the reservations according to the entered criteria.

  6. Select the reservations to which rooms are to be assigned by holding the Ctrl key and clicking the required reservations.

To assign rooms to all the reservations listed click the Select All button. Click the Unselect All button to unselect all the reservations.

  7. Once the reservations to be assigned are selected, click the Auto Room Assign. button.

A progress bar is displayed.

If reservations with rooms assigned are included in the automatic room assignment then when the first reservation with a room assigned is found a question is displayed asking if you want to overwrite existing room selections.

  8. Click Yes to overwrite existing room selections or No to ignore all reservations with a room already assigned.

If any of the reservations exceed the recommended number of persons then an error message is displayed.

  9. Click Yes to continue or No to not assign a room to this reservation.

Once the room assignment has been completed an information box is displayed with the following information:

  • Start and finish time of the automatic room assignment.

  • Rooms assigned and the reservation numbers and names to which they were assigned.

  • Any error messages, such as when no room is available.

  • If a reservation has more than one room assigned then an entry is listed that the room assignment should be done manually.

  • The number of rooms which were assigned out of the total selected.

  10. Click OK to close the summary screen.

  11. Click Close to exit the room blocking screen.

How to change the room type when automatically assigning rooms

  1. Click the Front Desk menu and select Room Blocking.

  2. Complete the search criteria by typing information or selecting information from the drop-down lists.

  3. In the Reservations section click the Refresh button to display the reservations according to the entered criteria.

  4. Select the reservations to which rooms are to be assigned by holding the Ctrl key and clicking the required reservations.

  5. To change the room type of the selected reservations; select the required room type from the Room Types box.

  6. Click the Auto Room Assign. button.

A message is displayed asking you to confirm that you want to change the room type.

  7. Click Yes or Yes to All to confirm the room type change.

A progress bar is displayed.

If reservations with rooms assigned are included in the automatic room assignment then when the first reservation with a room assigned is found a question is displayed asking if you want to overwrite existing room selections.

  8. Click Yes to overwrite existing room selections or No to ignore all reservations with a room already assigned.

If any of the reservations exceed the recommended number of persons then an error message is displayed.

  9. Click Yes to continue or No to not assign a room to this reservation.

Once the room assignment has been completed an information box is displayed with the following information:

  • Start and finish time of the automatic room assignment.

  • Rooms assigned and the reservation numbers and names to which they were assigned.

  • Any error messages, such as when no room is available.

  • If a reservation has more than one room assigned then an entry is listed that the room assignment should be done manually.

  • The number of rooms which were assigned out of the total selected.

  10. Click OK to close the summary screen.

  11. Click Close to exit the room blocking screen.

Room Blocking Search Criteria

Fill in this field

With this information

Starting date

Enter the date for which you would like to block rooms or select a date from the calendar. The default is today's date.

To date

The default to date is the same as the starting date, however a date range can be selected by entering a different date or selecting a date from the calendar.

Confirm. no.

Enter the confirmation number of the reservation for which you would like to block a room. Multiple confirmation numbers can be entered separated by a comma.

If a confirmation number is entered then the other reservation filters are deactivated and only reservations with the entered confirmation number are displayed.

Guest

Enter a guest name if you would like to block a room for a specific guest. Click the drop-down arrow to open the profile search screen.

Company

Enter the company name if you would like to assign rooms only for a specific company. Click the drop-down arrow to open the profile search screen.

Agent

Enter the agent name if you would like to assign rooms only for a specific agent. Click the drop-down arrow to open the profile search screen.

Source

Enter the source name if you would like to assign rooms only for a specific source. Click the drop-down arrow to open the profile search screen.

Group

Enter the group name here if you would like to assign rooms only for a specific group. Click the drop-down arrow to open the group reservations search screen.

Block

Enter the block name here if you would like to assign rooms only for a specific group block. Click the drop-down arrow to open the block search screen.

Only unblocked reservations

Select this check box to view only reservations with no room number assigned.

Room types

Select specific room types from the list of available room types.

Room features

Select specific room features from the list of available features.

Floor

Enter a floor number or select the required floors from the drop-down list to assign rooms on a specific floor.

Start from room

Enter the room number the search or automatic room assignment should start from.

Departing rooms

Select this option to display rooms that are currently occupied but that are due to check-out today.

If not selected then only rooms which were vacant last night will be displayed.

Just Before

Select this option and enter a time to display rooms that are currently occupied, but that are due to check-out before the entered time.

Checked out rooms only

Select this option to display rooms that have already checked out and are vacant.

Ignore profile room features

Select this option to ignore the room features entered on the guest profile.

Ignore reservation room features

Select this option to ignore the room features entered on the reservation.

Incl. out of service

Select this option to include rooms which have been placed out of service.

Display only preferred rooms / room types for the reserved room type

Select a reservation and select this check box to display only the preferred rooms and/or room types entered on the guest profile that match the room type of the reservation.

For example, if the guest prefers suites and double rooms but the reservation is for a double room, then only double rooms will be displayed.

This option can be selected by default via User Settings on the Miscellaneous menu.

Display only preferred rooms / room types

Select a reservation and select this check box to display only preferred rooms and/or rooms types entered on the profile of the selected reservation.

For example, if the guest prefers suites and double rooms but the reservation is for a double room, then both suites and double rooms will be displayed.

This option can be selected by default via User Settings on the Miscellaneous menu.

Usage statistics

If this option is active then it is selected by default. This option sorts the rooms by their usage to help ensure that they are occupied evenly.

Connecting door

Select this option to display only rooms with a connecting door. If the selected reservation has a connecting room request attached (room relation) then this option is automatically selected and only rooms with a connecting door are displayed for selection.

Reservations

Displays an explanation of how a reservation with a room type change during the stay is displayed on the reservations grid:

"Each time interval of a reservation is represented by a new row.

The first row of a reservation is displayed in a black font.

Subsequent rows of the reservation are displayed in a blue font.

A gray background indicates that the row is part of a reservation with more than one time interval and is displayed in more than one line."

Rooms

Displays an explanation of the room colors:

- suite capable rooms are displayed in blue with [s].

Housekeeping Status

Select the required housekeeping statuses; by default all room statuses which are defined as clean are selected.

Options available on the room blocking screen

  • Auto Room Assign. - to automatically assign rooms to the selected reservations.

  • Edit Profile - to view or edit profile details.

  • Edit Res. - to view or edit reservation details.

  • Check In - to check-in a reservation that is arriving today.

  • Reset Filter - to clear the query criteria with the exception of the dates which are not reset.

  • Notes - to display profile or reservation notes. This option is displayed only if there are profile or reservation notes attached.

  • HTML - to display reservation information in Html format.

  • Select All - to select all reservations listed in the Reservations grid.

  • Deselect All - to de-select all reservations listed in the Reservations grid.

  • Reverse Selection - to reverse the selection in the Reservations grid.

  • - displays a pop-up menu with the following two options:

  • Save as default - saves the current room filter settings as the default settings when opening room blocking. The settings are applied to all users.

  • Save for automatic room splitting - saves the current room filter settings as the default settings for automatic split room assignment. The settings are applied to all users.

How to save default settings

  1. Click the Front Desk menu and select Room Blocking.

The Room Blocking screen is displayed.

  2. The Starting date and the To date default to today's date, but may be changed as required.

  3. Complete the search criteria by typing information or selecting information from the drop-down lists.

  4. Click [image] to display a pop-up menu.

  5. Select Save as default.

A confirmation message is displayed "Do you want to save current room filter settings as default? Settings will be applied for all users.

  6. Select Yes to save current room filter settings as the default for all users.

  7. Click Close to exit the room blocking screen.

How to save default settings for automatic split rooms assignment

  1. Click the Front Desk menu and select Room Blocking.

The Room Blocking screen is displayed.

  2. The Starting date and the To date default to today's date, but may be changed as required.

  3. Complete the search criteria by typing information or selecting information from the drop-down lists.

  4. Click [image] to display a pop-up menu.

  5. Select Save for automatic room splitting.

A confirmation message is displayed "Do you want to save current room filter settings as default for Automatic Split Rooms Assignment? Settings will be applied for all users.

  6. Select Yes to save current room filter settings as the default for Automatic Split Rooms Assignment for all users.

  7. Click Close to exit the room blocking screen.

How to add connecting room information to the grid

  1. Place the cursor in the Reservations grid and select Customize from the right-click short-cut menu.

  2. The field connectingdoorrequested can be added to indicate that there is room relation request.

  3. Click the Pencil button and allocate the field an appropriate caption.

  4. Select the field and drag it to the required position on the search grid.

  5. Click the [image] in the top right-hand corner to close the customize screen and select Yes to save the changes.

  6. Place the cursor in the Rooms grid and select Customize from the right-click short-cut menu.

  7. The field doorto can be added to indicate the connecting room number.

  8. Click the Pencil button and allocate the field an appropriate caption.

  9. Select the field and drag it to the required position on the search grid.

  10. Click the [image] in the top right-hand corner to close the customize screen and select Yes to save the changes.

  • The housekeeping statuses are defined via the option Housekeeping under Setup → Configuration → Reservations → Room Management.

  • On the room blocking screen the option Display only preferred rooms / room types for the reserved room type can be selected by default under Miscellaneous → User Settings → Search Screens.

  • On the room blocking screen the option Display only preferred rooms / room types can be selected by default under Miscellaneous → User Settings → Search Screens.

  • The HTML refreshes immediately when using the mouse, however, when using a key stroke the refresh is performed according to the milliseconds defined via the option Tree Delay under Setup → Configuration → Global Settings → Miscellaneous → Search Screens 2 tab. When clicking for the first time in the grid in the first row and then pressing the down arrow the HTML is refreshed immediately instead of using the defined key stroke delay.

  • The save default settings functionality is controlled by the user right Save default filter for automatic room assignment under Setup → Configuration → Users → User Definition → User Rights → Reservation.

  • The possibility to sort rooms by usage in the room blocking screen is controlled by the parameter Usage statistics on room search (default) under Setup → Configuration → Global Settings → Miscellaneous → Search Screens 2 tab.


Queue Rooms

This option displays all reservations which are currently on the check-in queue and is accessible via the Front Desk menu and via the Q Rooms tab on the Reservation Navigator. This option and the display of the Q Rooms tab are parameter controlled.

Reservations can be placed on the check in queue when there are no rooms available at the time of arrival. The length of time that a reservation has been on the check in queue is listed in the column Time on Q. As rooms become available they can be allocated according to the length of time a reservation has been on the queue.

Reservations are removed from the queue, either by being checked-in or via the option Delete from Queue on the Options menu of the reservation navigator.

What do you want to do?

How to add rooms to the queue

  1. From the Reservation Navigator select the reservation to be added to the queue.

  2. Select Add to Queue from the Options menu.

A confirmation message is displayed.

  3. Click Yes to add the reservation to the queue.

The reservation is now listed under both the Arrival tab listing and the Q Rooms tab. The time the reservation has been in the check in queue is listed in the column Time on Q.

How to delete rooms from the queue

  1. From the Reservation Navigator select the reservation to be removed from the queue.

  2. Select Delete from Queue from the Options menu.

A confirmation message is displayed.

  3. Click Yes to delete the reservation from the check in queue.

The reservation is removed from the Q Rooms listing and is now listed under the Arrival tab.

  • Queue rooms functionality is controlled by the parameter Queue Rooms Handling under Setup → Configuration → Global Settings → Reservation → Reservation 1 tab.

  • Q room move details are displayed in the user log if the options Reservation is moved to Q rooms and Reservation is moved from Q rooms are selected in Setup → Configuration → Users → User Log → Reservations.

Note: Queue Room functionality is part of the Suite8 feature list.


Lost & Found

This option may be used to record, track and match lost & found items and is accessible via the Front Desk menu. Users are also able to enter any actions which are taken on the lost & found items. This option is parameter controlled.

Properties wishing to track only found items can suppress lost item functionality by activating the parameter Hide Lost Items.

The Lost & Found Items screen is divided into two sections:

  • Lost items - used to enter or track items for guests who are missing an item.

  • Found items - used to enter or track items found by guests or employees.

What do you want to do?

How to track lost items

  1. Click the Front Desk menu and select Lost & Found.

  2. On the left-hand side in the Lost items section, enter any known search criteria in the search options, see Lost Items Search dialog box.

  3. Click Search, all items for the entered search criteria where Found by has not been completed are displayed.

Lost Items Search dialog box

Field | Definition
From | The date from which the search should be started.
To | The date until which the search should be limited.
Group | Select a lost item group from the list of defined groups, e.g. personal, jewellery, miscellaneous.
Item | Description of the item.
Room | Enter the room number if the item was lost in a specific guest room.
Public places | Select a public place if the item was lost in a specific public place.
Function space | Select a function space if the item was lost in a specific function space.
Full Text Search | Selected by default, the search will display all lost item records which contain any part of the Item text. If not selected then the entry in the Item field must be an exact match.
Include matched | Select this option if the search should also include items which have been matched with a found item or with the field Found by completed.
Include resolved | Select this option if the search should include resolved records.

How to track found items

  1. Click the Front Desk menu and select Lost & Found.

  2. On the right-hand side in the Found items section, enter any known search criteria in the search options, see Found Items dialog box.

  3. Click Search, all items for the entered search criteria where Lost By has not been completed are displayed.

Found Item Search dialog box:

Field

Definition

From

The date from which the search should be started.

To

The date until which the search should be limited.

Group

Select a found item group from the list of defined groups, e.g. personal, jewelry, miscellaneous.

Item

Description of the item.

Room

Enter the room number if the item was found in a specific guest room.

Public places

Select a public place if the item was found in a specific public place.

Function space

Select a function space if the item was found in a specific function space.

Full Text Search

Selected by default, the search will display all found item records which contain any part of the Item text. If not selected then the entry in the Item field must be an exact match.

Include matched

Select this option if the search should also include items which have been matched with a found item, or the field Lost by completed.

Include resolved

Select this option if the search should include resolved records.

Number

If number cycles have been activated, then a record number is assigned when the item is recorded as found.

If the parameter Overwrite Item found number cycle is active then this number may be manually overwritten.

How to record a lost item

  1. Click the Front Desk menu and select Lost & Found.

  2. On the lost items section click New, the lost item dialog box is displayed.

  3. In the Group box, click the drop-down arrow and select the lost item group from the list of pre-defined groups.

  4. In the Item box, enter a description of the lost item.

  5. In the Lost By box, click the drop-down arrow to open the profile search dialog box, enter the name of the guest who lost the item and select their guest profile.

  6. The When box is automatically filled with the current date and time, click the drop-down arrow to open the calendar/clock, select the time and date the item was lost.

  7. In the Where box, enter the location where the item was lost.

  8. In the Room box, enter a room number if the item was lost in a guest room.

  9. If the item was lost in a public place, select the Public place from the list of defined public places.

  10. If the item was lost in a function space or the guest was joining an event in a function space, select the Function Space from the list of defined function spaces.

  11. In the Keep until box the date until which the item should be kept will be completed automatically if a default number of days has been defined, otherwise enter the date until which the lost record should be kept for tracking.

  12. In the Notes box, enter any additional information.

  13. The Resolved option should only be selected if the lost item record should be marked as "case closed".

  14. If a picture of the item exists, this can be stored with the lost record using the Scan button.

  15. Click OK to save the lost item record.

How to record a found item

  1. Click the Front Desk menu and select Lost & Found.

  2. On the right-hand side in the Found items section click New, the found item dialog box is displayed.

  3. In the Group box, click the drop-down arrow and select the item group from the list of pre-defined groups.

  4. In the Item box, enter a description of the found item.

  5. The Found By box is automatically completed with the logged in user; a different name can be entered by opening the profile search dialog box and selecting the profile of the person who found the item.

Note: All employees (users) are also available on the profile search.

  6. The When box is automatically filled with the current date and time, click the drop-down arrow to open the calendar/clock, select the time and date the item was found.

  7. In the Where Box, enter the location where the item was found.

  8. In the Room box, enter a room number if the item was found in a guest room.

  9. If the item was found in a public place, select the Public place from the list of defined public places.

  10. If the item was found in a function space, select the Function Space from the list of defined function spaces.

  11. In the Keep until box the date until which the item should be kept will be completed automatically if a default number of days has been defined, otherwise enter the date until which the found record should be kept for tracking.

  12. In the Notes box, enter any additional information.

  13. The Resolved option should only be selected if the found item record should be marked as "case closed".

  14. The Scan button can be used to scan the item or a picture of the item, this is then stored with the found record.

  15. Click OK to save the found item record.

  16. If number cycles are activated, then a message is displayed showing the number assigned to the found item.

  17. Click OK.

Options available on the lost and found screen

  • Search - to search for an existing lost or found item

  • New - to enter a new lost or found item.

  • Edit - to edit an existing lost or found item

  • Delete - to delete a lost or found item.

  • Copy Filter - to copy the current search criteria from lost items to found items and vice versa.

  • Clear Filter - to clear the current search criteria.

  • Found By - to mark a lost item as found by.

  • Lost By - to mark a found item as lost by.

  • Match - to match a lost item with a found item.

  • Lost and found functionality is controlled by the parameter Lost & Found under Configuration → Setup → Global Settings → Generic → Generic 3 tab.

  • Lost and found functionality is controlled by the user right Lost & Found under Configuration → Setup → Users → User Definition → Rights.

  • Lost item functionality can be hidden by selecting the parameter Hide Lost Items under Configuration → Setup → Global Settings → Generic → Generic 3 tab.

  • The possibility to overwrite the number allocated by the system is controlled by the parameter Overwrite Item found number cycle under Configuration → Setup → Global Settings → Generic → Generic 3 tab.

  • Lost and found groups and actions are defined via the option Action Categories and Groups under Configuration → Setup → Lost & Found.

  • Changes to lost and found actions are displayed in the user log if the options Lost and Found Action Delete, New and Update are selected under Configuration → Setup → Users → User Log → Lost & found.

  • Changes to lost and found items are displayed in the user log if the options Lost and Found Item Delete, New, Resolve, Unresolve and Update are selected under Configuration → Setup → Users → User Log → Lost & found.


Lost & Found Actions

Users can record the different actions taken with regard to the lost or found item. Actions can be assigned, edited or deleted from a lost or found item.

Typical actions would be:

  • Item claimed as lost

  • Item found by housekeeping

  • Item found by another guest

  • Guest informed by email

  • Guest informed by telephone

  • Item sent to guest

What do you want to do?

How to add a new lost or found action

  1. Click the Front Desk menu and select Lost & Found.

  2. Enter any search criteria and click Search, all lost & found records for the entered search criteria are displayed.

  3. Select the required item from the Lost & Found grid; all actions taken for this item are displayed in the lower grid.

  4. Click New to enter a new action; the Lost & Found Actions dialog box is displayed.

  5. In the Action box, click the drop-down arrow and select the required action.

  6. In the Notes box, enter any additional information about the action.

  7. Select the option Resolved if the case is now closed.

  8. Click OK, the action is added to the lost/found record.

Note: Selecting Resolved closes the case and removes the items from the Lost & Found screens. The case can be re-opened by selecting to display resolved cases in the search query and clearing the Resolved option on the required record.

How to edit a lost or found action

  1. Click the Front Desk menu and select Lost & Found.

  2. Enter any search criteria and click Search, all lost & found records for the entered search criteria are displayed.

  3. Select the required item from the Lost & Found grid; all actions taken for this item are displayed in the lower grid.

  4. Select the action to be edited and click Edit, the Lost & Found Actions dialog box is displayed.

  5. Make any changes necessary and click OK, the action is updated.

How to delete a lost or found action

  1. Click the Front Desk menu and select Lost & Found.

  2. Enter any search criteria and click Search, all lost & found records for the entered search criteria are displayed.

  3. Select the required item from the Lost & Found grid; all actions taken for this item are displayed in the lower grid.

  4. Select the action to be deleted and click Delete, the action is removed from the item.


Matching Lost & Found Items

Items recorded as Lost or Found can be matched; one of the most common scenarios would be the case of a lost item which is found by housekeeping and later claimed by the guest.

For example: Housekeeping finds a mobile phone and enters a new Found item record. The guest calls and says that they lost a mobile phone; a new Lost item record is entered. These two records are matched and a new action such as "Returned to Guest" is selected, this is applied to both the Lost and Found item records. The case is closed by selecting the option Resolved.

A record can be 'matched' without having to enter a corresponding lost or found record. If the guest calls to say that an item has been lost and that item has already been recorded as found then the found record can be completed with the action and the name of the person who lost the item and vice versa.

What do you want to do?

How to match items

  1. Click the Front Desk menu and select Lost & Found.

  2. On the left-hand side in the Lost items section, enter any known search criteria, click Search.

  3. On the right-hand side in the Found items section, enter any known search criteria, click Search.

  4. Select the item on each side which is to be matched and click the Match button, the Lost and Found Actions dialog box is displayed.

  5. In the Action box, click the drop-down arrow and select the required action.

  6. In the Notes box, enter any additional information about the action.

  7. Select the option Resolved if the case is now closed.

  8. Click OK, the action is added to both the Lost & Found records.

Note: Selecting Resolved closes the case and removes the items from the Lost & Found screens. The case can be re-opened by selecting to display resolved cases in the search query and clearing the Resolved option on the required record.

Use the Found by option to close a lost item record

  1. Click the Front Desk menu and select Lost & Found.

  2. On the left-hand side in the Lost items section, enter any known search criteria in the search options.

  3. Click Search, all items for the entered search criteria where Found by has not been completed are displayed.

  4. Select the item from the list.

  5. Click the Found by button; the Lost & Found Actions dialog box is displayed.

  6. In the Action box, click the drop-down arrow and select the required action.

  7. In the Notes box, enter any additional information about the action.

  8. Select the option Resolved if the case is now closed.

  9. In the Found by box, click the drop-down arrow to open the profile search dialog box, enter the name of the employee who found the item and select their profile.

  10. Click OK, the action is added to the Found record.

Note: Selecting Found by closes the case and removes the items from the Lost & Found screens. The case can be re-opened by selecting to display resolved or matched cases in the search query and deleting the action.

Use the Lost by option to close a found item record

  1. Click the Front Desk menu and select Lost & Found.

  2. On the right-hand side in the Found items section, enter any known search criteria in the search options.

  3. Click Search, all items for the entered search criteria where Lost by has not been completed are displayed.

  4. Select the item from the list.

  5. Click the Lost by button; the Lost & Found Actions dialog box is displayed.

  6. In the Action box, click the drop-down arrow and select the required action.

  7. In the Notes box, enter any additional information about the action.

  8. Select the option Resolved if the case is now closed.

  9. In the Lost by box, click the drop-down arrow to open the profile search dialog box, enter the name of the guest who lost the item and select their guest profile.

  10. Click OK, the action is added to the lost record.

Note: Selecting Lost by closes the case and removes the items from the Lost & Found screens. The case can be re-opened by selecting to display resolved or matched cases in the search query and deleting the action.


Number Cycles

Number cycles can be used to automatically assign a number for each found object. If number cycles are activated, then a message is displayed showing the number assigned to the found item. In the search criteria the number can be used to search for a found record.

What do you want to do?

How to configure number cycles for found objects

  1. Click the Setup menu and select Configuration.

The main configuration options are displayed.

  2. Click the Cashiering menu and select Number Cycles.

The number Cycles dialog box is displayed.

  3. Enter the Name of the number cycle, for example Lost & Found.

  4. The Value box shows the last used or printed number of the number cycle.

  5. Enter the Starting Number for the cycle.

  6. In the Type box select Lost and found numbers from the drop-down list.

  7. In the Restart date box enter the date the number cycle will be reset to the starting number.

  8. Select the Yearly check box to reset the number cycle each year on the restart date defined.

  9. Leave the Default check box blank.

  10. Click OK to save the number cycle setup.

  11. Click Close to close the configuration screen.

How to link the number cycle

  1. Click the Setup menu and select Configuration.

The main configuration options are displayed.

  2. Click the Miscellaneous menu and select Global Settings.

  3. Select Generic and then click the Generic 3 tab.

  4. In the Lost & Found number cycle box select the number cycle defined for lost & found.

  5. Click Save and then click Close to exit the configuration screen.

Number Cycles Setup dialog box

Field | Definition | Legal Values
Name (Required) | The name of the number cycle. | Up to 30 alphanumeric characters
Value | Shows the last used or printed number of the number cycle. For new installations, this field should be empty. | Up to 60 digits
Starting Number | The number the cycle should start with. | Up to 60 digits
Type (Required) | The type of folio or receipt this number cycle applies to. Predefined types are: Invoices User Defined Currency Exchange Booth Telephone AR Postings AR Payments Registration Cards. Void Invoices Credit Note Fattura Fattura & Nota di Credito Proforma Invoices Automatic FA Numbers Lost and found numbers Police Export Tourist Export | Select from a list box.
Restart date | The date the number cycle will be reset to the starting number. | Select from list box
Yearly | Indicates that the number cycle will be reset each year on the restart date defined. | Check: YES Blank: NO
Default | Indicates that the number cycle marked as default will be used for all invoices or receipts with no number cycle attached. | Check: YES Blank: NO